.gadgetStyleNone .gadgetStyleTitle h4
{
  color: #EA3E3F;
}

.itemAuthor 
{ 
display: none; 
}

SPAN.postedByComment { 
display: none !important;
}

SPAN.postedByLink 
{ 
display: none !important;
}

span.postedByLabel 
{ 
display: none !important; 
}

.WaGadgetRecentBlogPosts ul li .author
{ 
display: none !important; 
}

#id_h2r6f9k {
  text-align: center;
}
#id_Oo2UiJJ { 
  text-align: center;
}
#id_H8b9tTl { 
  text-align: center;
}
#id_4JdbtQo { 
  text-align: center;
}
span.postedByComment 
{
display: none !important
}
.WaGadgetForumStateTopicList td.lastReplyTD span
{
   display: none !important;
}
.itemAuthor
{
  display: none !important;
}
.WaGadgetForumStateMessageList table.forumMessageTable td.left a
{
display:none !important;
}
/*hide posted by*/
div.author {
display: none !important;
}
id_Oo2UiJJ {
  text-align: center;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel { 

 margin: 0 auto;

}